--- old/usr/src/man/man1m/fmstat.1m	Mon Aug 26 04:14:45 2019
+++ new/usr/src/man/man1m/fmstat.1m	Mon Aug 26 04:14:45 2019
@@ -1,24 +1,22 @@
 '\" te
 .\" Copyright (c) 2005, Sun Microsystems, Inc. All Rights Reserved.
+.\" Copyright 2019 Peter Tribble
 .\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License"). You may not use this file except in compliance with the License. You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.
 .\"  See the License for the specific language governing permissions and limitations under the License. When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE. If applicable, add the following below this CDDL HEADER, with
 .\" the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH FMSTAT 1M "Jun 16, 2009"
+.TH FMSTAT 1M "Aug 26, 2019"
 .SH NAME
 fmstat \- report fault management module statistics
 .SH SYNOPSIS
-.LP
 .nf
 \fBfmstat\fR [\fB-astTz\fR] [\fB-d\fR u | d ] [\fB-m\fR \fImodule\fR] [\fIinterval\fR [\fIcount\fR]]
 .fi
 
 .SH DESCRIPTION
-.sp
-.LP
 The \fBfmstat\fR utility can be used by administrators and service personnel to
-report statistics associated with the Solaris Fault Manager, \fBfmd\fR(1M) and
+report statistics associated with the Fault Manager, \fBfmd\fR(1M) and
 its associated set of modules. The Fault Manager runs in the background on each
-Solaris system. It receives telemetry information relating to problems detected
+system. It receives telemetry information relating to problems detected
 by the system software, diagnoses these problems, and initiates proactive
 self-healing activities such as disabling faulty components.
 .sp
@@ -139,12 +137,9 @@
 
 .sp
 .LP
-The \fBfmstat\fR utility requires the user to posses the \fBSYS_CONFIG\fR
-privilege. Refer to the \fI\fR for more information about how to configure
-Solaris privileges.
+The \fBfmstat\fR utility requires the user to possess the \fBPRIV_SYS_ADMIN\fR
+privilege. See \fBprivileges\fR(5).
 .SH OPTIONS
-.sp
-.LP
 The following options are supported:
 .sp
 .ne 2
@@ -234,8 +229,6 @@
 .RE
 
 .SH OPERANDS
-.sp
-.LP
 The following operands are supported:
 .sp
 .ne 2
@@ -262,8 +255,6 @@
 \fIcount\fR is specified, \fBfmstat\fR prints reports every \fIinterval\fR
 seconds indefinitely until the command is interrupted.
 .SH EXIT STATUS
-.sp
-.LP
 The following exit values are returned:
 .sp
 .ne 2
@@ -295,8 +286,6 @@
 .RE
 
 .SH ATTRIBUTES
-.sp
-.LP
 See \fBattributes\fR(5) for descriptions of the following attributes:
 .sp
 
@@ -315,9 +304,5 @@
 The command-line options are Evolving. The human-readable default report is
 Unstable. The human-readable module report is Private.
 .SH SEE ALSO
-.sp
-.LP
-\fBfmadm\fR(1M), \fBfmd\fR(1M), \fBfmdump\fR(1M), \fBattributes\fR(5)
-.sp
-.LP
-\fI\fR
+\fBfmadm\fR(1M), \fBfmd\fR(1M), \fBfmdump\fR(1M), \fBattributes\fR(5),
+\fBprivileges\fR(5)
